@use '@angular/material' as mat;

.manga-tag-chip--included {
  @include mat.chips-overrides(
    (
      elevated-selected-container-color: var(--mat-sys-primary-container),
    )
  );
}

.manga-tag-chip--excluded {
  @include mat.chips-overrides(
    (
      elevated-selected-container-color: var(--mat-sys-error-container),
    )
  );
}
